UPGRADE-MAP-XML(1)

NAME
upgrade-map-xml - program to convert stylesheets from Mapnik 0.* to the Mapnik 2.0 format

SYNOPSIS
upgrade-map-xml [ options ] input-stylesheet [ output-stylesheet ]

DESCRIPTION
This manual page documents briefly the upgrade-map-xml command.

upgrade-map-xml is a program to convert the old Mapnik 0.* format stylesheets to the new Mapnik2 format.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

--indent
    Indent the resulting XML.

--in-place
    Update and overwrite the map in place.

AUTHOR
This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (but may be used by others), and is licensed under the terms of the GNU General Public License version 2 or, at your option, any later version.